# Generated by Django 4.2 on 2023-06-16 12:17

import datetime
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("missions", "0014_alter_dailyallowance_date_alter_forex_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="dailyallowance",
            name="date",
            field=models.DateField(default=datetime.date(2023, 6, 16)),
        ),
        migrations.AlterField(
            model_name="forex",
            name="date",
            field=models.DateField(default=datetime.date(2023, 6, 16)),
        ),
        migrations.AlterField(
            model_name="mission",
            name="members",
            field=models.ManyToManyField(
                blank=True,
                null=True,
                related_name="members",
                to=settings.AUTH_USER_MODEL,
                verbose_name="members",
            ),
        ),
    ]
